// page-error styles
// page-error styles
.page-error{
  display: block;
  position: relative;
  height: 100vh;
  width: 100%;
  &__content{
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 700px;
    max-height: 500px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #333333;
    // font-family: $f-cooper;
    user-select: none;
  }
  &__icon{
    // position: absolute;
    z-index: 1;
    height: 320px;
    fill:#3f3f3f;
    width: 700px;
    margin-bottom: 60px;
  }

  &__subtitle{
    text-align: left;
    font-size: 30px;
    letter-spacing: -0.3px;
    font-family: Arial;
    font-weight: bold;
    line-height: 1.6;
    color: #3f3f3f;
  }
  &__link{
    color: $c-green;
    cursor: pointer;
    transition:  .5s;
    &:hover {
    transition:  .5s;
    
      text-decoration: underline;
      text-decoration-skip: ink;
    }
  }
  
  
}

////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .page-error{

    &__icon{
      // position: absolute;
      height: 200px;
      width: 420px;
    }
    &__subtitle{
      font-size: 25px;
    }
  }
}
@media screen and (max-width : 600px){
  .page-error{
    &__subtitle{
      font-size: 18px;
    }
  }
}
@media #{$phone}{
  .page-error{
    &__icon{
      // position: absolute;
      height: 150px;
      width: 320px;
      margin-bottom: 40px;
    }
    &__subtitle{
      font-size: 13px;
    }
  }
}

